<?php
require_once("../includes/initialize.php");
session_start();
if(isset($_POST['department']))
{
    $formno = $_SESSION['$formno'];
    $dept = $_POST['department'];
        
    if ($dept == '')
    {
        echo "Select Your Department".$formno;
    }
    else
    {
        echo $formno."Done!".$dept;
        Userdata::update_PU_dept($formno,$dept);
        echo $formno."Done!".$dept;
        //redirect_to("dashboard.php");
    }
 }
 
 

session_destroy();
 ?>